.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.inline {
    width: auto;
    clear: left;
    float: none;
}
.table-cell {
    display: table-cell;
}
.vmiddle {
    vertical-align: middle;
}
.justify {
    text-align: justify;
}
.uppercase {
    text-transform: uppercase;
}
.relative {
    position: relative;
}
.block {
    display: block;
}
.overflow {
    width: 100%;
    overflow: hidden;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.clear {
    clear: both;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.pright {
    padding-right: 20px;
}
.small {
    font-size: 12px;
}
.box
{
    min-width: 860px;
    max-width: 1100px;
    margin: 0px auto 0px auto;
    padding: 0px 50px 0px 50px;
}
.box:after
{ 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
.wide
{
    clear: both;
    float: left;
    width: 100% !important;
}
.wbox
{
    min-width: 910px;
    max-width: 1150px;
    margin: 0px auto 0px auto;
    padding: 0px 25px 0px 25px;
}
.cellInner {
    margin: 0px 50px 0px 0px;
}
.cellInner1 {
    margin: 0px 25px 0px 0px;
}
.cellInner2 {
    margin: 0px 0px 0px 25px;
}
.table {
    clear: both;
    display: table;
    table-layout: fixed;
}
.td-wide {
    display: table-cell;
    width: 100%;
    vertical-align: top;
}
.td {
    display: table-cell;
    vertical-align: top;
}
.table3cols {
    clear: both;
}
.table2cols .cell {
    width: 50%;
    float: left;
}
.table3cols .cell {
    width: calc(1/3 * 100%);
    width: 33.3%;
    float: left;
}
.table4cols .cell {
    width: 25%;
    float: left;
}
.nav {
    clear: both;
    float: left;
    width: 100%;
    margin: 5px auto 0px auto;
    text-align: center;
    font-size: 0;
}
.nav span {
    display: inline-block;
    font-size: 13px;
    padding: 0px 10px 0px 0px;
}
.nav a:link, .nav a:hover, .nav a:visited {
    margin: 0px 0px 0px 1px;
    display: inline-block;
    padding: 0px 10px 0px 10px;
    background-color: #eff1f3;
    line-height: 27px;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.nav a:hover {
    color: #fff;
    background-color: #04c2e8;
}
.nav a:active {
    color: #fff;
    background-color: #0482b9;
}
.nav .active {
    margin: 0px 0px 0px 1px;
    display: inline-block;
    padding: 0px 10px 0px 10px;
    line-height: 27px;
    font-size: 13px;
    color: #fff;
    background-color: #0482b9;
}
.nav .prev
{
}
a.file:link,  a.file:visited, a.file:hover 
{
	clear: both;
    float: left;
    color: #000;
    text-decoration: none;
}
a.file:link div.c,  a.file:visited div.c, a.file:hover div.c 
{
    padding: 0px 0px 0px 40px;
    vertical-align: middle;
    height: 32px;
    display: table-cell;
}
a.file:link .size,  a.file:visited .size, a.file:hover .size
{
    white-space: nowrap;
    color: #0c4da2;
}
.fileext_gif		{background: url(/images/filext/image.png) top left no-repeat;}
.fileext_jpeg		{background: url(/images/filext/image.png) top left no-repeat;}
.fileext_jpg		{background: url(/images/filext/image.png) top left no-repeat;}
.fileext_doc		{background: url(/images/filext/doc.png) top left no-repeat;}
.fileext_rtf		{background: url(/images/filext/doc.png) top left no-repeat;}
.fileext_default	{background: url(/images/filext/default.png) top left no-repeat;}
.fileext_pdf		{background: url(/images/filext/pdf.png) top left no-repeat;}
.fileext_xls		{background: url(/images/filext/xls.png) top left no-repeat;}
.fileext_zip		{background: url(/images/filext/zip.png) top left no-repeat;}
.fileext_rar		{background: url(/images/filext/zip.png) top left no-repeat;}
.fileext_ppt		{background: url(/images/filext/ppt.png) top left no-repeat;}
.Button
{
    clear: both;
	color: #fff;
	display: block;
	font-size: 12px;
	background: #5F8FC4 url(/images/design/submit.gif) repeat-x top;
	border: none;
	padding: 0px 20px 0px 20px;
	width: auto;
	margin: 14px 0px 14px 224px;
	height: 22px;
	line-height: 22px;
}
.leftSideImage
{
	float: left;
	margin-right: 15px;
}
.rightSideImage
{
	float: right;
	margin-left: 15px;
}
.centerSideImage
{
	text-align: center;
	display: block;
}
.date
{
	font-size: 11px;
	color: #0c4da2;
	text-decoration: none;
	display: block;
}
.largedate {
    font-size: 14px;
}
.author
{
	font-size: 10px;
	font-weight: normal;
	color: #AE2528;
	display: block;
	width: 120px;
	padding-bottom: 2px;
	padding-left: 12px;
	text-decoration: none;
	background: url(/images/content/datepub.gif) left 2px no-repeat;
}
.noborder	{border: none;}